html, body {
    font-family: 'Heebo', sans-serif;
    font-weight: 400;
    margin: 0;
    padding: 0;
    direction: rtl;
}
.wrapper {
    background: url(images/bg.jpg) no-repeat;
    background-size: cover;
    height: calc(100vh);
}
.inner-left-form form label.black {
    display: none;
}
.inner-left-form form label.check {
    display: block;
    color: #323e48;
    font-size: 11.5px;
    line-height: 16px;
    font-weight: 400;
    margin: 10px 0;
    padding-right: 40px;
    position: relative;
}
.inner-left-form label.check input {
    position: absolute;
    top: 2px;
    right: 2px;
}
.inner-left-form form label.check:before {
    background-image: url(images/check.png);
    position: absolute;
    top: 4px;
    right: 0;
    content: "";
    width: 33px;
    height: 33px;
    display: block;
    background-repeat: no-repeat;
    background-position: 0 bottom;
    background-size: cover;
    z-index: 1;
}
.inner-left-form form label.check.in:before {
    background-image:url(images/check.png);
    background-position: 0 top;
}
.inner-left-form form label.error {
    color:red;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    margin-bottom: 0px;
}
.inner-left-form form input[type="text"]:focus,
.inner-left-form form input[type="email"]:focus, 
.inner-left-form form input[type="tel"]:focus {
   outline: none;
   background: #fff;
}
.inner-left-form form input[type="text"], 
.inner-left-form form input[type="email"], 
.inner-left-form form input[type="tel"] {
    display: block;
    color: #000;
    height: 30px;
    line-height: 42px;
    width: 92%;
    padding: 0 4%;
    border-radius: 4px;
    border: 2px solid #cecece;
    font-weight: 700;
    font-size: 14px;
   background: #fff;
}
.inner-left-form p {
    margin: 10px 0 0;
    color: #323e48;
    font-size: 11px;
    line-height: 12px;
}
.inner-left-form p a{
    color: #323e48;
    text-decoration: none;
}
.inner-left-form form input[type="submit"]:focus {
    border: none;
    outline: none;
}
.inner-left-form form input[type="submit"] {
    width: 100%;
    display: block;
    height: 62px;
    line-height: 62px;
    padding: 0;
    border: none;
    color: #fff;
    text-align: center;
    text-transform: capitalize;
    font-size: 18px;
    font-weight: 700;
    background-image: -webkit-linear-gradient(#6ac5ae, #58baa7, #45b0a1, #2ea59b, #059b95);
    background-image: -o-linear-gradient(#6ac5ae, #58baa7, #45b0a1, #2ea59b, #059b95);
    background-image: linear-gradient(#6ac5ae, #58baa7, #45b0a1, #2ea59b, #059b95);
    border-radius: 32px;
    margin: 20px 0;
    cursor: pointer;
    transition: all 0.5s;
}
.inner-left-form form input[type="submit"]:hover {
    background-image: -webkit-linear-gradient(#059b95, #059b95, #059b95, #059b95, #059b95);
    background-image: -o-linear-gradient(#059b95, #059b95, #059b95, #059b95, #059b95);
    background-image: linear-gradient(#059b95, #059b95, #059b95, #059b95, #059b95);
}
form .thankyou {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    margin:0;
    text-align: center;
}
#loading {
    position: relative;
    text-align: center;
    margin: 0 0 90px 0;
}
.loader {
    text-align: center;
    border: 10px solid #f3f3f3;
    border-top: 10px solid #203644;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    margin: 0 auto;
    top: 50%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
@-webkit-keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
.clear{
    clear: both;
}
.container{
    max-width: 1420px;
    margin: 0 auto;
    padding: 10px 20px 30px;
}
.logo {
    margin-bottom: 10px;
    text-align: left;
}
.right-content{
    float: right;
    width: 69%;
    text-align: center;
}
.right-content h1{
    direction: ltr;
}
.right-content img{
    max-width: 100%;
}
.right-content h1{
    margin:0;
}
.right-content h2{
    color: #323e48;
    margin:0;
    font-size: 28px;
    font-weight: 500;
}
.content-img {
    margin:20px 0 0;
}
.content-img img {
    max-width: 100%;
    display: block;
    margin: 0 auto;
}
.left-form {
    float: left;
    width: 30%;
    background: rgba(255, 255, 255, 0.88);
}
.inner-left-form{
    padding: 25px 45px;
}
.inner-left-form h3 {
    color: #2ba69d;
    margin: 0 0 15px;
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
}

@media screen and (max-width:1590px) {
.container {
    padding: 5px 20px 0px;
}
.logo {
    margin-bottom: 0;
}
.inner-left-form {
    padding: 10px 45px;
}
.content-img {
    margin: 0px;
}
.inner-left-form form input[type="submit"] {
    height: 50px;
    line-height: 50px;
    margin: 10px 0;
}
.inner-left-form h3 {
    font-size: 20px;
}
.inner-left-form form input[type="text"], 
.inner-left-form form input[type="email"], 
.inner-left-form form input[type="tel"] {
    height: 38px;
    line-height: 38px;
}
.content-img img {
    max-width: 94%;
}
}
@media screen and (max-width:1400px) {
.wrapper {
    height: auto;
    padding-bottom: 15px;
}
.content-img img {
    max-width: 100%;
}
}
@media screen and (max-width:1270px) {
.inner-left-form h3 {
    font-size: 18px;
    line-height: 20px;
}
.inner-left-form {
    padding: 15px;
}
}
@media screen and (max-width:920px) {
.right-content, .left-form {
    float: none;
    width: 100%;
}
.left-form{
    max-width: 650px;
    margin:30px auto;
}
.logo {
    margin-bottom: 25px;
    text-align: center;
}
}
@media screen and (max-width:640px) {
.wrapper {
    background: url(images/bg-mobile.jpg) no-repeat;
    background-size:100% auto;
}
.left-form {
    background: none;
}
.inner-left-form {
    padding: 0;
}
.inner-left-form h3 {
    font-size: 16px;
    color: #000;
    text-align: center;
    margin:0 0 20px;
}
.right-content h1 img.img-first {
    max-width:160px;
    margin:0 auto 10px;
}
.right-content h1 img {
    max-width: 360px;
    display: block;
    margin:0 auto;
    width: 100%;
}
.right-content h2 {
    margin: 5px 0 0;
    font-size: 16px;
}
}
@media screen and (max-width:480px) {
.inner-left-form h3 {
    margin: 0 auto 20px;
    max-width: 318px;
}
}
@media screen and (max-width:360px) {
.right-content h1 img.img-first {
    max-width:130px;
}
}